uuid: 7ba6670d-fb57-4921-9cee-d67ee2aa3083
langcode: fr
status: true
dependencies:
  config:
    - filter.format.offre
    - filter.format.wysiwyg
    - node.type.actualite
    - node.type.equipe
    - node.type.faq
    - node.type.offre
    - node.type.partenaire
    - node.type.projet
    - node.type.ressource
    - node.type.static
    - taxonomy.vocabulary.type_dactus
  module:
    - actions_permissions
    - config_pages
    - content_lock
    - content_translation
    - faq
    - file
    - filter
    - help
    - node
    - system
    - taxonomy
    - toolbar
    - view_unpublished
_core:
  default_config_hash: qjP-_ce85KMPC6bVZSJhrJVg9g3ctrzIduVBuGb1c9A
id: admin
label: Admin
weight: -7
is_admin: null
permissions:
  - 'access administration pages'
  - 'access content overview'
  - 'access files overview'
  - 'access help pages'
  - 'access site in maintenance mode'
  - 'access toolbar'
  - 'administer faq order'
  - 'administer nodes'
  - 'administer site configuration'
  - 'administer users'
  - 'break content lock'
  - 'change own username'
  - 'create actualite content'
  - 'create content translations'
  - 'create equipe content'
  - 'create faq content'
  - 'create offre content'
  - 'create partenaire content'
  - 'create projet content'
  - 'create terms in type_dactus'
  - 'delete any actualite content'
  - 'delete any equipe content'
  - 'delete any faq content'
  - 'delete any offre content'
  - 'delete any partenaire content'
  - 'delete any projet content'
  - 'delete any ressource content'
  - 'delete own offre content'
  - 'edit any actualite content'
  - 'edit any equipe content'
  - 'edit any faq content'
  - 'edit any offre content'
  - 'edit any partenaire content'
  - 'edit any projet content'
  - 'edit any static content'
  - 'edit les_projets config page entity'
  - 'edit meetup config page entity'
  - 'edit own actualite content'
  - 'edit own offre content'
  - 'edit own projet content'
  - 'edit partenaires config page entity'
  - 'edit terms in type_dactus'
  - 'execute entity:save_action menu_link_content'
  - 'execute entity:save_action node'
  - 'execute entity:save_action taxonomy_term'
  - 'execute entity:save_action user'
  - 'execute node_assign_owner_action node'
  - 'execute node_promote_action node'
  - 'execute node_unpromote_action node'
  - 'execute user_add_role_action user'
  - 'execute user_block_user_action user'
  - 'execute user_remove_role_action user'
  - 'execute user_unblock_user_action user'
  - 'execute vbo_cancel_user_action user'
  - 'execute views_bulk_edit all'
  - 'revert actualite revisions'
  - 'revert equipe revisions'
  - 'revert faq revisions'
  - 'revert partenaire revisions'
  - 'revert projet revisions'
  - 'revert static revisions'
  - 'update content translations'
  - 'use text format offre'
  - 'use text format wysiwyg'
  - 'view actualite revisions'
  - 'view all revisions'
  - 'view any unpublished actualite content'
  - 'view any unpublished equipe content'
  - 'view any unpublished faq content'
  - 'view any unpublished offre content'
  - 'view any unpublished partenaire content'
  - 'view any unpublished static content'
  - 'view faq page'
  - 'view faq revisions'
  - 'view own unpublished content'
  - 'view projet revisions'
  - 'view static revisions'
  - 'view the administration theme'
